@font-face {font-family: 'Courier';
  src: url('courier_prime-webfont.eot'); /* per IE 5-8 */
  src: local('?'), /* direttiva local per IE */
  url('courier_prime-webfont.woff') format('woff'),    /* Firefox 3.6+, Chrome 5.0+, IE 9.0+ */
        url('courier_prime-webfont.ttf') format('truetype'); /* Opera, Safari */
}

@font-face {font-family: 'Myriad Pro';
  src: url('myriad_pro.eot'); /* per IE 5-8 */
  src: local('?'), /* direttiva local per IE */
  url('myriad_pro.woff') format('woff'),    /* Firefox 3.6+, Chrome 5.0+, IE 9.0+ */
        url('myriad_pro.ttf') format('truetype'); /* Opera, Safari */
}

html, body {height:100%;  line-height:20px; font-family:Courier, Myriad Pro, verdana, arial, Times New Roman, georgia; font-size: 16px; text-align: left; color: #818180;}
body { margin:0px auto;  min-width: 1020px; background-color:#fff; }
b{ font-family:Myriad Pro, verdana, arial, Times New Roman, georgia; font-size: 13px; color:#cdad00;}
a {text-decoration:none; font-family:Courier, Myriad Pro, verdana, georgia, Times New Roman, arial; font-size:15px; color:#818180; } 
a:hover {color:#cdad00; font-size:15px; text-decoration:none; }
span{font-family: Myriad Pro, verdana, arial, Times New Roman, georgia; font-size: 12px;}
img {border:0px;}


.bodyup {margin:0px auto; width: 100%;  height:150px;  background:url(../header.png); border-bottom:5px solid #cdad00; }
.body {margin:0px auto; width:100%;}
.header {margin:0px auto; padding:0 10px; width:1000px; height:140px;}
.content {margin:25px auto; height:418px; width:100%;  background:url(../pix.png); background-repeat:repeat-x; }
.contentcenter {margin:0 auto; height:418px; width:1000px; }

.unpx {margin:13px auto; width:305px; height:1px; background-color:#bfbfbf; float:left;}
.unpx2 {margin:13px auto; width:640px; height:1px; background-color:#bfbfbf; float:left;}

.boxcenter1 {padding:30px 10px 30px 0; float:left; height:360px; width:322px; color:#515151;}
.boxcenter2 {padding:30px 10px; float:left; height:360px; width:312px; color:#515151;}
.boxcenter3 {padding:30px 0 30px 10px; float:left; height:360px; width:322px; color:#515151;}
.boxcenter3-1 {float:left; height:300px; width:322px; line-height:28px; color:#515151;}
.boxcenter3-2 {float:left; height:50px; width:322px; color:#515151;}
.boxcenter3-2 b{font-size:20px; color:#515151; }
.boxcenter4 {padding:30px 10px 30px 0; float:left; height:364px; width:656px; color:#515151;}

.bodydown {margin:0px auto; width: 100%;  height:100px;  background:url(../footer.png); border-top:2px solid #e3e0dd; }
.footer {margin:20px auto 0 auto; padding:0 10px; width:1000px; height:60px; text-align:center; color:#fff;}
.footer a {text-decoration: underline; color:#fff;}
.footer a:hover {text-decoration: underline; color:#cdad00;}



.menu {padding: 115px 0px 0px 15px; width:565px; float:left; font-family: Courier, Myriad Pro, verdana, georgia, Times New Roman, arial; text-decoration:underline; height:35px; color:#fff;}
.menu a {text-decoration:none; font-weight:bold; font-family: Myriad Pro, verdana, georgia, Times New Roman, arial; font-size:15px; color:#fff; } 
.menu a:hover {color:#cdad00; font-weight:bold; }

.menublock {font-family: Courier, Myriad Pro, verdana, georgia, Times New Roman, arial; text-decoration:underline; color:#cdad00; font-weight:bold;}
a.menublock {text-decoration:none;  font-family: Myriad Pro, verdana, georgia, Times New Roman, arial; font-size:15px; color:#cdad00; font-weight:bold;} 
a:hover.menublock  {color:#cdad00; font-weight:bold; }

.titol {float:left; color:#cdad00;}
.titol b {float:left; color:#515151;}
.titol2 {width:650px; float:left; color:#cdad00;}
.titol2 b { float:left; font-size:16px; color:#515151;}

.box-5 a {float:left; color:#515151;}
.box-5 a:hover {float:left; color:#7f7f7f;}

.logo {float:left; width:241px; height:100px; background:url(../img/logo.png); background-repeat:no-repeat; }
.social {float:right; width:284px; height:100px; font-family: Myriad Pro, verdana, arial, Times New Roman, georgia; font-size: 13px; text-align: left; color: #5c5c5c;}
.social a {text-decoration:none; font-family: Myriad Pro, verdana, arial, Times New Roman, georgia; font-size:13px; color:#5c5c5c; } 
.social a:hover {color:#a9a9a9; text-decoration:none; }
.chiama {float:left; width:175px; height:63px; margin: 20px 0 0 0; }
.login {float:left; width:97px; height:63px; margin: 40px 0 0 12px; }
.contatti {text-align:center;}




h1 {text-decoration:none; font-family:Courier, Myriad Pro, verdana, arial, Times New Roman; font-size:29px;}




